.nav-bg {
    padding: 6px 15px;
    background-color: #fff;
}

.nav-bg {
    padding: 5px 16px;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
    background-color: #fff !important;
    z-index: 99;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.theme-blank {
    /* margin-left: 15px; */
    background: #fff;
    border-color: #fff;
    border-radius: 25px;
    font-weight: 600;
    border: 1px solid #1a2332;
    /* box-shadow: 0 1px 8px 2px #d9d9d9; */
    /* padding: 6px 20px; */
}

.theme-fill {
    margin-left: 15px;
    background: #31a64f;
    border-color: #31a64f;
    border-radius: 25px;
    font-weight: 600;
    box-shadow: 0 1px 8px 2px #d9d9d9;
    padding: 6px 20px;
    width: max-content;
}

.nav-link {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    padding: 23px 36px;
    border-bottom: 3px solid #fff;
}

.theme-clr {
    color: #31a64f;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

.bg-cv {
    background-image: url(../../assets/build/img/cv.png);
    /* background-position: 5% 5%; */
    background-repeat: no-repeat;
}

.top-4 {
    border-radius: 8px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    margin-bottom: 24px;
    padding: 30px;
    /* height: 290px; */
    position: relative;
    background: #fff;
}

.top-4-h {
    font-weight: 700;
    font-size: 25px;
}

.top-p-4 {
    height: 118px;
    overflow: hidden;
}

.black-d {
    background: linear-gradient(45deg, black, #1b4b27, #31a64f);
    color: #fff;
}

.scr-h-4 {
    height: 500px !important;
}

@media(max-width:676px) {
    .scr-h-4 {
        height: auto !important;
    }
}

.a-s-c {
    align-self: center;
    border-radius: 20px;
}

.black-dsub {
    padding: 50px 40px;
}

.right-d li {
    list-style-type: none;
    font-size: 17px;
    /* margin-bottom: 10px; */
}

.right-d li:before {
    content: "\f0a9";
    font-family: 'FontAwesome';
    padding-right: 10px;
}

.src-img {
    border-radius: 20px;
    object-fit: contain;
}

.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 470px !important;
    overflow-y: auto;
}

.tbl-res {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.tbl-s td {
    padding: 20px 0;
}

td {
    font-size: 14px;
}

.frst-b {
    font-weight: 700;
    font-size: 48px !important;
    line-height: 58px;
}

.second-b {
    font-weight: 700;
    font-size: 20px !important;
    line-height: 58px;
}

.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 800px;
    overflow-y: auto;
}

.blu-s {
    margin-bottom: 25px;
    font-weight: 700;
}

.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    vertical-align: top;
}

ul li {
    list-style-type: none;
}

.arow-ankr {
    color: #000 !important;
    text-decoration: none;
    position: absolute;
    bottom: 30px;
    font-size: 14px;
    font-weight: bold;
}

th {
    font-size: 25px;
    font-weight: 800;
}

td ul li {
    font-size: 16px;
}

.content {
    max-height: none;
    padding: 0;
    width: 328px;
    height: 520px;
    background: white;
}

.smartphone .content img {
    width: 100%;
    height: 518px;
}

.sticky-b[_ngcontent-bba-c83] {
    position: sticky;
    top: 100%;
}

.social-fotr {
    padding-left: 0;
}

.social-fotr li {
    display: inline-block;
}

.social-fotr li a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1b2433 !important;
    background: #31a64f;
    width: 35px;
    height: 35px;
    font-size: 22px;
    box-shadow: 0 1px 2px 1px #31a64f;
    border-radius: 50%;
    margin-right: 8px;
    transition: 0.4s;
    margin-bottom: 10px;
    padding: 0;
}

.tp1 {
    background: #DFE6DA;
}

.tp2 {
    background: #CBD6C0;
}

.tp3 {
    background: #9CAF88;
}

.tp4 {
    background: #819171;
}

.social-fotr li a:hover {
    color: #000;
    transform: scale(1.2);
}


/* raw */

.src-img-s {
    background: #41b0ff;
    border-radius: 20px;
}

.raw {
    display: flex;
    flex-wrap: wrap;
}

.top-4 {
    border-radius: 0 !important;
    margin-bottom: 0 !important;
}

@media(min-width:992px) {
    .raw-c {
        width: 25%;
    }
}

@media(min-width:576px) and (max-width:991px) {
    .raw-c {
        width: 50%;
    }
    .top-4 {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .top-p-4 {
        height: auto !important;
    }
}

@media(max-width:576px) {
    .raw-c {
        width: 100%;
    }
}


/* End row */

@media(min-width:767px) {
    .rs-home {
        height: 70vh;
        display: flex;
        align-items: center;
    }
}

@media (min-width: 768px) {
    .home-h {
        font-size: 55px !important;
        font-weight: 700;
    }
}

@media(max-width:992px) {
    .frst-b {
        font-size: 25px !important;
    }
}

@media (max-width: 1200px) and (min-width: 767px) {
    .top-4 {
        height: 260px !important;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .arow-ankr {
        font-size: 12px !important;
    }
}

.social-fotr li a {
    /* padding-right: 8px; */
}

@media (min-width: 768px) {
    .seller {
        background: #faebd7;
        border-radius: 15px;
        padding: 50px;
        margin: 0;
    }
}

@media (max-width: 450px) {
    .smartphone .content {
        width: 268px !important;
    }
}

@media(max-width:767px) {
    .copy-msg {
        text-align: center
    }
    .src-img-s {
        text-align: center;
    }
    .src-img-s img {
        object-fit: cover;
        margin-bottom: 25px;
    }
}

@media (max-width: 576px) {
    .social-fotr[_ngcontent-bba-c83] li[_ngcontent-bba-c83] a[_ngcontent-bba-c83] {
        width: 22px;
        height: 22px;
        font-size: 14px;
    }
}